.uk-navbar-nav > li.uk-parent > a {
    cursor: default;
}

.uk-button-primary,
.btn-primary,
.uk-button,
.uk-button-default {
  border-top: 4px solid transparent!important;
  border-left: 4px solid transparent!important;
}

.gfh-logo-navbar {
  display: none;
}

.uk-sticky-fixed .gfh-logo-navbar {
  display: block;
  margin-right: 20px;
}

.gfhm-grid-icon path {
	stroke-width: 1.3;
}
.gfhm-grid-icon circle {
	stroke-width: 1.3;
}
.gfhm-grid-icon polygon {
    fill: #8dc044;
    stroke: #8dc044;
	stroke-width: 0.3px;
}

.uk-sticky-fixed {
box-shadow: 0 4px 15px -15px grey;
}
